--- 
vendor: "ESRI"
id: "0"
title: "Trazado Sugerido GRL (por ser suelo urbano o espacio natural protegido)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NIVEL: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"